Upgrade CCM 4.13 to 6.1

Unanswered Question

Hi,

I am preparing upgrade from 4.13 to 6.1, reading release notes, compatibility matrix, etc...

I have a few questions, hopefully someone can answer:

1. we have 6608 blade with Cat 6509 with Sup 1a. According this website, http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp1533139

I need to upgrade image from my existing 8.3(3) to 8.5(8). However, the Supervisor Engines 1 and 1A are not supported in Catalyst software release 8.5(4)or later releases. So what is my options here??

2. I order CM6.1U4-K9-UPG through SASU. What verison of DMA should I use?? The box does not show what exact of version Cisco send to me. So I dont know what verison of DMA 6.1.1, 6.1.1(a) or 6.1.2??

Thanks

Ken

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion